---
references:
- id: BalestrieroCookbook2023
  accessed:
    - year: 2023
      month: 4
      day: 27
  author:
    - family: Balestriero
      given: Randall
    - family: Ibrahim
      given: Mark
    - family: Sobal
      given: Vlad
    - family: Morcos
      given: Ari
    - family: Shekhar
      given: Shashank
    - family: Goldstein
      given: Tom
    - family: Bordes
      given: Florian
    - family: Bardes
      given: Adrien
    - family: Mialon
      given: Gregoire
    - family: Tian
      given: Yuandong
    - family: Schwarzschild
      given: Avi
    - family: Wilson
      given: Andrew Gordon
    - family: Geiping
      given: Jonas
    - family: Garrido
      given: Quentin
    - family: Fernandez
      given: Pierre
    - family: Bar
      given: Amir
    - family: Pirsiavash
      given: Hamed
    - family: LeCun
      given: Yann
    - family: Goldblum
      given: Micah
  citation-key: BalestrieroCookbook2023
  DOI: 10.48550/arXiv.2304.12210
  issued:
    - year: 2023
      month: 4
      day: 24
  number: arXiv:2304.12210
  publisher: arXiv
  title: A Cookbook of Self-Supervised Learning
  type: article
  URL: http://arxiv.org/abs/2304.12210

- id: ChehabOptimal2022
  accessed:
    - year: 2022
      month: 3
      day: 4
  author:
    - family: Chehab
      given: Omar
    - family: Gramfort
      given: Alexandre
    - family: Hyvarinen
      given: Aapo
  citation-key: ChehabOptimal2022
  container-title: arXiv:2203.01110 [cs, stat]
  issued:
    - year: 2022
      month: 3
      day: 2
  title: The Optimal Noise in Noise-Contrastive Learning Is Not What You Think
  type: article-journal
  URL: http://arxiv.org/abs/2203.01110

- id: GutmannNoisecontrastive2010
  accessed:
    - year: 2023
      month: 12
      day: 6
  author:
    - family: Gutmann
      given: Michael
    - family: Hyvärinen
      given: Aapo
  citation-key: GutmannNoisecontrastive2010
  container-title: >-
    Proceedings of the Thirteenth International Conference on Artificial
    Intelligence and Statistics
  event-title: >-
    Proceedings of the Thirteenth International Conference on Artificial
    Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2010
      month: 3
      day: 31
  language: en
  page: 297-304
  publisher: JMLR Workshop and Conference Proceedings
  title: >-
    Noise-contrastive estimation: A new estimation principle for unnormalized
    statistical models
  type: paper-conference
  URL: https://proceedings.mlr.press/v9/gutmann10a.html

- id: GutmannNoiseContrastive2012
  accessed:
    - year: 2022
      month: 3
      day: 4
  author:
    - family: Gutmann
      given: Michael U.
    - family: Hyvärinen
      given: Aapo
  citation-key: GutmannNoiseContrastive2012
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '11'
  issued:
    - year: 2012
  page: 307-361
  title: >-
    Noise-Contrastive Estimation of Unnormalized Statistical Models, with
    Applications to Natural Image Statistics
  type: article-journal
  URL: http://jmlr.org/papers/v13/gutmann12a.html
  volume: '13'

- id: LeKhacContrastive2020
  accessed:
    - year: 2022
      month: 3
      day: 4
  author:
    - family: Le-Khac
      given: Phuc H.
    - family: Healy
      given: Graham
    - family: Smeaton
      given: Alan F.
  citation-key: LeKhacContrastive2020
  container-title: IEEE Access
  container-title-short: IEEE Access
  DOI: 10.1109/ACCESS.2020.3031549
  ISSN: 2169-3536
  issued:
    - year: 2020
  page: 193907-193934
  title: 'Contrastive Representation Learning: A Framework and Review'
  type: article-journal
  URL: http://arxiv.org/abs/2010.05113
  volume: '8'

- id: MaNoise2018
  accessed:
    - year: 2022
      month: 3
      day: 4
  author:
    - family: Ma
      given: Zhuang
    - family: Collins
      given: Michael
  citation-key: MaNoise2018
  container-title: arXiv:1809.01812 [cs, stat]
  issued:
    - year: 2018
      month: 9
      day: 6
  title: >-
    Noise Contrastive Estimation and Negative Sampling for Conditional Models:
    Consistency and Statistical Efficiency
  type: article-journal
  URL: http://arxiv.org/abs/1809.01812

- id: SaunshiUnderstanding2022
  accessed:
    - year: 2022
      month: 3
      day: 4
  author:
    - family: Saunshi
      given: Nikunj
    - family: Ash
      given: Jordan
    - family: Goel
      given: Surbhi
    - family: Misra
      given: Dipendra
    - family: Zhang
      given: Cyril
    - family: Arora
      given: Sanjeev
    - family: Kakade
      given: Sham
    - family: Krishnamurthy
      given: Akshay
  citation-key: SaunshiUnderstanding2022
  container-title: arXiv:2202.14037 [cs]
  issued:
    - year: 2022
      month: 2
      day: 28
  title: Understanding Contrastive Learning Requires Incorporating Inductive Biases
  type: article-journal
  URL: http://arxiv.org/abs/2202.14037

- id: ShwartzZivCompress2023
  accessed:
    - year: 2024
      month: 3
      day: 19
  author:
    - family: Shwartz-Ziv
      given: Ravid
    - family: LeCun
      given: Yann
  citation-key: ShwartzZivCompress2023
  DOI: 10.48550/arXiv.2304.09355
  issued:
    - year: 2023
      month: 11
      day: 21
  number: arXiv:2304.09355
  publisher: arXiv
  title: >-
    To Compress or Not to Compress- Self-Supervised Learning and Information
    Theory: A Review
  type: article
  URL: http://arxiv.org/abs/2304.09355

- id: SmithContrastive2005
  accessed:
    - year: 2022
      month: 3
      day: 4
  author:
    - family: Smith
      given: Noah A.
    - family: Eisner
      given: Jason
  citation-key: SmithContrastive2005
  container-title: >-
    Proceedings of the 43rd Annual Meeting on Association for Computational
    Linguistics  - ACL '05
  DOI: 10.3115/1219840.1219884
  event-place: Ann Arbor, Michigan
  event-title: the 43rd Annual Meeting
  issued:
    - year: 2005
  language: en
  page: 354-362
  publisher: Association for Computational Linguistics
  publisher-place: Ann Arbor, Michigan
  title: 'Contrastive estimation: training log-linear models on unlabeled data'
  type: paper-conference
...
